
QGIS Application - Bug report #21996

It is not possible to input decimal Z-coord value

2019-05-04 10:47 PM - Tomasz Salata

Status: Closed

Priority: Normal

Assignee:

Category: Editing

Affected QGIS version:3.6.2 Regression?: No

Operating System: Linux, Ubuntu 18.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29811

Description

When language in QGIS is set up to "polish" (Options > Settings > General) and uses decimal sign as comma, then I can't input a

decimal value into Z-COORD in the vertex-editor. Setting language to US-English solve the problem. 

It was described at:   https://gis.stackexchange.com/questions/321643/how-to-manually-input-decimal-value-into-z-coord-in-qgis

Related issues:

Duplicates QGIS Application - Bug report # 21867: can't change value in verte... Open 2019-04-17

History

#1 - 2019-05-05 01:30 PM - Giovanni Manghi

- Duplicates Bug report #21867: can't change value in vertex editor if "locale" settings use commas as decimal separator added

#2 - 2019-05-05 01:30 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

It was described at:   https://gis.stackexchange.com/questions/321643/how-to-manually-input-decimal-value-into-z-coord-in-qgis

is also duplicate of #21867

2024-03-13 1/1

https://gis.stackexchange.com/questions/321643/how-to-manually-input-decimal-value-into-z-coord-in-qgis
https://gis.stackexchange.com/questions/321643/how-to-manually-input-decimal-value-into-z-coord-in-qgis

